{
    "dc_identifier": "nl.gm1911.2c.2021.4331197-5",
    "dc_title": "Regionale Raadscommissie Noordkop 2021-06-03 - Voorstel tot het vaststellen van een van een zienswijze op de Jaarstukken 2020 en de   begroting 2022 van de GGD Hollands Noorden.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hollands Kroon op 2021-06-03. Onderdeel: Voorstel tot het vaststellen van een van een zienswijze op de Jaarstukken 2020 en de   begroting 2022 van de GGD Hollands Noorden..",
    "dc_source": "https://hollandskroon.bestuurlijkeinformatie.nl/Agenda/Index/e4558e5b-42db-415c-b464-ea4ff32adead",
    "dc_publisher": "gm1911",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2021-06-03",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hollands Kroon",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hollands Kroon",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "200",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1911.2c.2021.4331197-5",
    "dc_externalIdentifier": "4331231",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-03",
    "foi_meetingNumber": "4331197",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.1",
            "dc_title": "RRN advies GGD jaarstukken 2020 en begroting 2022.pdf",
            "foi_fileName": "RRN%20advies%20GGD%20jaarstukken%202020%20en%20begroting%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=e265c322-e6a0-4a72-bbbf-4b27b3c782d5"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.2",
            "dc_title": "Rapportage Regionale Raadsrapporteurs - GGD.pdf",
            "foi_fileName": "Rapportage%20Regionale%20Raadsrapporteurs%20-%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=72d82559-c620-4915-873f-5146eee6eb77"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.3",
            "dc_title": "Aanbiedingsbrief Begroting 2022.pdf",
            "foi_fileName": "Aanbiedingsbrief%20Begroting%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=a82a6ad9-757b-4ac6-ab13-53c89c287c09"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.4",
            "dc_title": "Aanbiedingsbrief jaarstukken 2020.pdf",
            "foi_fileName": "Aanbiedingsbrief%20jaarstukken%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=ab200a71-b51c-445f-b7a6-4936939ad84a"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.5",
            "dc_title": "Bijlage bij aanvraag 2981219 Populair Jaarverslag 2020.pdf",
            "foi_fileName": "Bijlage%20bij%20aanvraag%202981219%20Populair%20Jaarverslag%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=acac83a4-cf85-47ee-9e00-caa033b77cd8"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.6",
            "dc_title": "Programmabegroting 2022 in oogopslag.pdf",
            "foi_fileName": "Programmabegroting%202022%20in%20oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=d754f25a-4bd0-473a-b535-71aa69811e64"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.7",
            "dc_title": "Programmabegroting GGD HN 2022.pdf",
            "foi_fileName": "Programmabegroting%20GGD%20HN%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=9c192e61-7464-496d-b694-7d34b3e53411"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.8",
            "dc_title": "Programmaverantwoording GGD HN 2020 in oogopslag.pdf",
            "foi_fileName": "Programmaverantwoording%20GGD%20HN%202020%20in%20oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=25ed9ca5-f42f-47ea-bd43-4aed60e6aa7c"
        },
        {
            "dc_identifier": "nl.gm1911.2c.2021.4331197-5.doc.9",
            "dc_title": "Programmaverantwoording GGD HN 2020 incl controle verklaring.pdf",
            "foi_fileName": "Programmaverantwoording%20GGD%20HN%202020%20incl%20controle%20verklaring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=HollandsKroon&id=e415538e-ab63-4039-87c9-bf0d4735376c"
        }
    ]
}